import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { FormsModule } from '@angular/forms';

import { IonicModule } from '@ionic/angular';

import { BookPageRoutingModule } from './book-routing.module';

import { BookPage } from './book.page';

import { EditRatioStarComponent } from 'src/modules/coms/edit-ratio-star/edit-ratio-star.component';

@NgModule({
  imports: [
    CommonModule,
    FormsModule,
    IonicModule,
    BookPageRoutingModule,
    EditRatioStarComponent
  ],
  declarations: [BookPage]
})
export class BookPageModule {}
