import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { FormsModule } from '@angular/forms';

import { IonicModule } from '@ionic/angular';

import { MusicPageRoutingModule } from './music-routing.module';

import { MusicPage } from './music.page';

import { EditRatioStarComponent } from 'src/modules/coms/edit-ratio-star/edit-ratio-star.component';

@NgModule({
  imports: [
    CommonModule,
    FormsModule,
    IonicModule,
    MusicPageRoutingModule,
    EditRatioStarComponent
  ],
  declarations: [MusicPage]
})
export class MusicPageModule {}
